* {margin:0;padding:0;border:0;border-spacing:0;outline:none;list-style:none;}

a {text-decoration:none;}
a:hover {text-decoration:underline;cursor:pointer;}

@font-face {font-family:calibri;src:url(font/calibri.ttf) format("truetype");}

body {font-family:calibri;}

/* Шапка сайта */
#header {position:fixed;width:100%;height:175px;z-index:350;top:0;}
#header .w1000 {width:1007px;margin:0 auto;overflow:hidden;}
#header .top {background:#fff;height:118px;}
#header .top .logo {background:url(img/logo.jpg) no-repeat 0 0;margin:9px 0 0 0;min-height:89px;padding:9px 0 0 110px;font-size:31px;color:#832845;font-weight:bold;float:left;text-align:center;line-height:30px;}
#header .top .logo div {color:#ff3100;font-size:19px;line-height:22px;font-weight:normal;}
#header .contact {float:right;padding:23px 0 0 0;text-align:right;}
#header .contact .number {font-size:34px;color:#832845;line-height:27px;padding:0 0 6px 0;}
#header .contact a {color:#ff0000;font-size:18px;border-bottom:1px dashed #ff0000;}



#header .nav {background:url(img/top_nav.png);height:57px;}
#header .nav ul li {float:left;font-size:22px;font-weight:bold;padding:0 20px 0 0;line-height:57px;}
#header .nav ul li.last {padding:0;}
#header .nav ul li a {color:#fffefe;text-shadow:0 1px 0 #000;}

/* Слайдер с формой */
.flexslider {position: relative; zoom: 1;margin:118px 0 0 0;height:578px;box-shadow: inset 1px 1px 9px #C9C9C9;}
.flexslider .slide {background:url(img/slide.jpg) no-repeat center 0;height:578px;}
.flexslider .slide2 {background:url(img/slide2.jpg) no-repeat center 0;height:578px;}
.flexslider .slide3{background:url(img/slide3.jpg) no-repeat center 0;height:578px;}
.flexslider .slide4 {background:url(img/slide4.jpg) no-repeat center 0;height:578px;}
.flexslider .slide5 {background:url(img/slide5.jpg) no-repeat center 0;height:578px;}
.flexslider .slides {zoom: 1;}

.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 46px; height: 66px; display: block; background: url(img/arrows.png) no-repeat 0 0; position: absolute; top: 255px; z-index: 10; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav .flex-next {background-position: right 0; right:100px;}
.flex-direction-nav .flex-prev {left:100px;} 
.flex-control-nav {display:none;}

/* Форма с акцией */
.flexslider .form_action {width:960px;position:absolute;left:0;right:0;margin:0 auto;z-index:40;top:86px;}
.flexslider .form_box {background:url(img/form_t.png);width:328px;height:411px;display:block;float:right;margin:0 -13px 0 0;position:relative;z-index:2;}
.flexslider .form_box .title {font-size:36px;font-weight:bold;line-height:36px;text-align:center;padding:30px 0 18px 0;}
.flexslider .form_box input {background:url(img/input_t1.png);width:217px;height:28px;line-height:28px;padding:0 10px 0 41px;font-family:calibri;font-size:14px;color:#000000;}
.flexslider .form_box label {display:block;margin:0 auto 13px auto;}
.flexslider .form_box .phone input {background:url(img/input_t2.png);}
.flexslider .form_box .email input {background:url(img/input_t3.png);}
.flexslider .form_box a {background:url(img/button_t.png);width:267px;height:40px;display:block;margin:0 auto;color:#fff;font-size:35px;line-height:36px;text-shadow:0 -1px 0 #780c00;text-align:center;}
.flexslider .form_box .text {font-size:14px;color:#bba5a4;text-align:center;padding:10px 0 0 0;}
.flexslider .action {background:url(img/action.png) no-repeat;text-align:center;width:515px;padding:0 0 0 15px;height:186px;float:right;margin:192px -15px 0 0;position:relative;z-index:1;}
.flexslider .action .title {color:#ff0000;font-size:72px;font-weight:bold;line-height:50px;padding:19px 0 15px 0;}
.flexslider .action .finaldate {font-size:29px;line-height:32px;}
.flexslider .action .finaldate div {font-size:36px;font-weight:bold;}
/* --------------- */


/* Услуги */
#services {background:url(img/title_service.png) no-repeat center 0,url(img/service_left.jpg) no-repeat 0 57px,url(img/service_right.jpg) no-repeat right 24px;height:470px;}
#services .w1000 {width:960px;margin:0 auto;}
#services .w1000 .title {font-size:36px; font-weight:bold;text-align:center;line-height:94px;height:147px;color:#832845;}
#services .w1000 .box {float:left;}
#services .w1000 .box.del {margin:0 70px;}
#services .w1000 .box .description {background:url(img/standart.png);width:273px;text-shadow:0 1px 0 #272d3b;height:102px;padding:22px 0 0 0;color:#fff;font-family:georgia,arial,sans-serif;text-align:center;font-size:24px;font-weight:bold;}
#services .w1000 .box .description div {font-size:36px;}
#services .w1000 .box.del .description {background:url(img/deluxe.png);}
#services .w1000 .box.ex .description {background:url(img/exclusive.png);}
#services .w1000 .box a {background:url(img/button_s.png);width:267px;height:38px;line-height:34px;text-shadow:0 -1px 0 #272d3b;font-weight:bold;font-size:30px;display:block;text-align:center;color:#fff;margin:66px 0 0 0;}
#services .w1000 .box.del a {background:url(img/button_d.png);}
#services .w1000 .box.ex a {background:url(img/button_e.png);}
/* ----- */

/* Почему мы */
#why_we {background:url(img/title_why.png) no-repeat center 0,url(img/why_left.jpg) no-repeat 0 269px,url(img/why_right.jpg) no-repeat right 0;height:777px;border-top:1px solid #d2dade;}
#why_we .w1000 {background:url(img/img_why.jpg) no-repeat 293px 173px;width:960px;margin:0 auto;overflow:hidden;}
#why_we .title {font-size:36px; font-weight:bold;text-align:center;color:#832845;line-height:80px;}
#why_we .box_left {float:left;}
#why_we .box_right {float:right;}
#why_we .box_left div {font-size:22px;padding:0 0 40px 0;}
#why_we .box_left div b {color:#832845;}
#why_we .box_right div {font-size:22px;padding:0 0 80px 0;}
#why_we .box_right div b {color:#832845;}
/* --------- */

/* Форма */
.form_c {background:url(img/form_c.jpg) no-repeat center 0;height:442px;padding:30px 0 0 0;}
.form_c .form_box {background:url(img/form_t.png);width:328px;height:411px;display:block;margin:0 auto;}
.form_c .form_box .title {font-size:36px;font-weight:bold;line-height:36px;text-align:center;padding:30px 0 18px 0;}
.form_c .form_box input {background:url(img/input_t1.png);width:217px;height:28px;line-height:28px;padding:0 10px 0 41px;font-family:calibri;font-size:14px;color:#000;}
.form_c .form_box label {display:block;margin:0 auto 13px auto;}
.form_c .form_box .phone input {background:url(img/input_t2.png);}
.form_c .form_box .email input {background:url(img/input_t3.png);}
.form_c .form_box button {background:url(img/button_t.png);width:267px;height:40px;display:block;margin:0 auto;color:#fff;font-size:35px;line-height:36px;text-shadow:0 -1px 0 #780c00;text-align:center;}

.form_c .form_box .text {font-size:14px;color:#bba5a4;text-align:center;padding:10px 0 0 0;}
/* ------ */

/* Форма */
.form_f {background:url(img/form_f.jpg) no-repeat center 0;height:441px;padding:30px 0 0 0;}
.form_f .form_box {background:url(img/form_t.png);width:328px;height:411px;display:block;margin:0 auto;}
.form_f .form_box .title {font-size:36px;font-weight:bold;line-height:36px;text-align:center;padding:30px 0 18px 0;}
.form_f .form_box input {background:url(img/input_t1.png);width:217px;height:28px;line-height:28px;padding:0 10px 0 41px;font-family:calibri;font-size:14px;color:#000;}
.form_f .form_box label {display:block;margin:0 auto 13px auto;}
.form_f .form_box .phone input {background:url(img/input_t2.png);}
.form_f .form_box .email input {background:url(img/input_t3.png);}
.form_f .form_box a {background:url(img/button_t.png);width:267px;height:40px;display:block;margin:0 auto;color:#fff;font-size:35px;line-height:36px;text-shadow:0 -1px 0 #780c00;text-align:center;}
.form_f .form_box .text {font-size:14px;color:#bba5a4;text-align:center;padding:10px 0 0 0;}
/* ------ */

/* Как мы работаем */
#how_work {background:url(img/title_why.png) no-repeat center 0,url(img/why_left.jpg) no-repeat 0 102px,url(img/why_right.jpg) no-repeat right 90px;height:584px;}
#how_work .w1000 {width:960px;margin:0 auto;}
#how_work .w1000 .title {font-size:36px;font-weight:bold;text-align:center;color:#832845;line-height:85px;height:111px;}
#how_work .w1000 .hw_ico {background:url(img/hw_ico.png) no-repeat;height:367px;width:984px;position:relative;color:#424242;}
#how_work .w1000 .hw_ico .hw1,#how_work .w1000 .hw_ico .hw2,#how_work .w1000 .hw_ico .hw3,#how_work .w1000 .hw_ico .hw4,#how_work .w1000 .hw_ico .hw5 {font-size:21px;position:absolute;top:117px;text-align:center;}
#how_work .w1000 .hw_ico .hw6,#how_work .w1000 .hw_ico .hw7,#how_work .w1000 .hw_ico .hw8,#how_work .w1000 .hw_ico .hw9,#how_work .w1000 .hw_ico .hw10 {font-size:21px;position:absolute;top:356px;text-align:center;}
#how_work .w1000 .hw_ico .hw1 {left:-6px;}
#how_work .w1000 .hw_ico .hw2 {left:157px;}
#how_work .w1000 .hw_ico .hw3 {left:408px;}
#how_work .w1000 .hw_ico .hw4 {left:617px;}
#how_work .w1000 .hw_ico .hw5 {left:788px;}
#how_work .w1000 .hw_ico .hw6 {left:-14px;}
#how_work .w1000 .hw_ico .hw7 {left:200px;}
#how_work .w1000 .hw_ico .hw8 {left:403px;}
#how_work .w1000 .hw_ico .hw9 {left:600px;}
#how_work .w1000 .hw_ico .hw10 {left:808px;}
/* ---------------- */

/* Отели */
#hotels {background:url(img/hotels.jpg) no-repeat center 0;height:530px;}
#hotels .w1000 {width:960px;margin:0 auto;}
#hotels .w1000 .title {font-size:36px;font-weight:bold;text-align:center;color:#fff;line-height:89px;padding:0 0 29px 0;text-shadow:0 1px 0 #486585;}
#hotels .w1000 .box {width:274px;height:357px;float:left;}
#hotels .w1000 .box  #all_serv {background:url(img/buton_es.png);display: block; width: 273px; height: 45px;margin: -3px 0 0 -1px;}
#hotels .w1000 .box  #all_serv2 {background:url(img/buton_es.png);display: block; width: 273px; height: 45px;margin: -3px 0 0 -1px;}
#hotels .w1000 .box  #all_serv3{background:url(img/buton_es.png);display: block; width: 273px; height: 45px;margin: -3px 0 0 -1px;}
#hotels .w1000 .box.del {margin:0 67px;}
#hotels .w1000 .box.ex {}
#hotels .w1000 .box .name {background:url(img/1.png) no-repeat center 0; color:#fefefe;font-size:48px;font-weight:bold;color:#fff;line-height:93px;text-align:center;}
#hotels .w1000 .box .name2 {background:url(img/2.png) no-repeat center 0; color:#fefefe;font-size:48px;font-weight:bold;color:#fff;line-height:93px;text-align:center;}
#hotels .w1000 .box .name3 {background:url(img/3.png) no-repeat center 0; color:#fefefe;font-size:48px;font-weight:bold;color:#fff;line-height:93px;text-align:center;}
#hotels .w1000 .box ul {padding:0 0 0 23px;}
#hotels .w1000 .box ul li {background:url(img/navh.png) no-repeat 0 5px;font-size:22px; padding:0 5px 24px 23px;}
#hotels  #slide {background-color: #fff ; width:272px;height:230px; border: 1px;}
#hotels  #slide2 {background-color: #fff; width:272px;height:230px; border: 1px;}
#hotels  #slide3{background-color: #fff;width:272px;height:230px; border: 1px;}
/* ------ */

/* Отзывы */
#reviews {background:url(img/title_why.png) no-repeat center 0;}
#reviews .w1000 {width:972px;margin:0 auto;}
#reviews .w1000 .title {font-size:36px;font-weight:bold;text-align:center;color:#832845;line-height:78px;} 
#reviews .w1000 .review {padding:0 0 32px 0;}
#reviews .w1000 .review div {vertical-align:top;}
#reviews .w1000 .review .first_img {display:inline-block;padding:0 0 15px 0;}
#reviews .w1000 .review .first_img.right {padding-right:14px;}
#reviews .w1000 .review .message {width:637px;font-size:23px;padding:0 0 0 16px;display:inline-block;}
#reviews .w1000 .review .message .name {font-size:30px;font-weight:bold;color:#424242;padding:0 0 21px 0;}
/* ----- */

/* Контакты */
#our_contact {background:url(img/contacts.jpg) no-repeat center 0;height:435px;}
#our_contact .w1000 {width:960px;margin: 0 auto;}
#our_contact .w1000 .title {font-size:36px;font-weight:bold;text-align:center;color:#832845;line-height:85px;height:117px;}
#our_contact .w1000 .text {padding:12px 0 0 424px;font-size:24px;color:#832845;}
/* -------- */

/* Футер сайта */
#footer {height:148px;text-align:center;}
#footer .number {font-weight:bold;font-size:37px;color:#832845;line-height:33px;padding:25px 0 14px 0;}
#footer  a {background:url(img/button_t.png);width:267px;height:40px;display:block;margin:0 auto;color:#fff;font-size:35px;font-weight:bold;line-height:36px;text-shadow:0 -1px 0 #780c00;text-align:center;}

.content {
	margin:0 auto;
	width:990px;
}

#field18 {
	height:440px;
}

.field19 {
	height:440px;
	margin-top:-440px;
}
.field19 .fLeft {
    width: 361px;
    padding-top: 93px;
    height: 155px;
    background: url(img/field19_bg.png) no-repeat top center;
    position: relative;
    z-index: 3;
    margin-top: 50px;
}
.field19 .fLeft p {
	font-size:14px;
	color:#fff;
	padding-left:33px;
	margin-bottom:14px;
}
.field19 .fLeft p span{
	display:inline-block;
	width:65px;
	font-size:16px;
	color:#00ccff;
}
.field19 .fLeft a {
	margin-left:33px;
	font-size:16px;
	color:#00ccff;
	text-decoration:underline;
	margin-top:30px;
	display:inline-block;
}
.field19 .fLeft a:hover {
	text-decoration:none;
}

a.st{
    background: #3DB0F1;/*цвет фона*/
    border-radius: 3px;/*радиус скругления*/
    box-shadow: 0 -3px 0 0 hsla(0, 0%, 0%, 0.2) inset;/*внутрення тень*/
    color: #ffffff;/*цвет текста*/
    display: table;/*элемент таблицы*/
    font-family: sans-serif;/*семейство шрифта*/
    font-size: 14px;/*размер текста*/
    font-weight: bold;/*жирный шрифт*/
    line-height: 1.5;/*высота строки*/
    padding: 10px 25px;/*внутрение отступы*/
    margin:0 auto;/*выравнивание по центру*/
    text-decoration: none;/*убераем подчеркивание*/
    transition: all 0.3s;/*плавный эффект перехода*/
}
.btn_red {
  background: #ea0042;
}

.btn {
  display: inline-block;
  background: #cf1804;
  padding: 0 50px;
  margin-left: 80px;
  height: 50px;
  line-height: 50px;
  border: 0;
  border-radius: 25px;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  -webkit-transition: background 0.3s, border-color 0.3s, color 0.3s;
  transition: background 0.3s, border-color 0.3s, color 0.3s; }
